@charset "UTF-8";
.contents img {
    width: 100%;
    height: auto;
}
.ct_wrap .ttl {
    font-weight: bold;
}

/* ３つのポイント */
.point li {
    display: flex;
    align-items: center;
    gap: 16px;
    border-bottom: 1px dashed #a4a5a5;
    padding-bottom: 16px;
    margin-bottom: 16px;
}
.point li:last-child {
    border-bottom: none;
}
.point li .icon {
    background: #06af7a;
    width: 70px;
    height: 70px;
    border-radius: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    font-weight: bold;
    font-size: 12px;
    text-align: center;
    line-height: 1.2;
}
.point li .icon em {
    display: block;
    font-size: 24px;
    font-weight: bold;
}
.point li p.main_txt {
    color: #e83517;
    font-size: 24px;
    font-weight: bold;
    line-height: 1.2;
}
.point li p.main_txt span {
    display: inline-block;
    width: 50px;
}
.point li p:nth-of-type(2).main_txt {
    font-size: 18px;
}
.point li p.att {
    margin-top: 8px;
    font-size: 12px;
    color: #666;
}

/* 選べるプラン */
.plan .ttl {
    font-size: 28px;
    text-align: center;
}
.plan .ttl p:first-of-type {
    font-size: 16px;
}
.plan .scroll_att {
    margin: 5px auto;
    font-size: 12px;
    color: #666;
}
.plan .plan_image img {
    width: 700px;
}
.plan .plan_image {
    margin: auto;
    overflow-x: auto;
}
.plan .plan_image + p {
    margin-top: 8px;
    text-align: center;
    color: #e83517;
    font-size: 14px;
    font-weight: bold;
}

@media screen and (min-width: 780px) {
    .plan br {
        display: none;
    }
    .plan .scroll_att {
        display: none;
    }
    .plan .plan_image img {
        width: 100%;
    }
    .plan .plan_image {
        overflow-x: visible;
    }
}